import * as mc from "@minecraft/server"
import {allEvents} from "./allEvents.js"

export function isBlockId(block, id){
    let cm = block?.dimension?.runCommand(`testforblock ${block?.location.x} ${block?.location.y} ${block?.location.z} ${id}`).successCount
    if (cm > 0) return true; else return false
}